Bug 492750 - The notification daemon crashes on Fedora 10
The notification daemon crashes on Fedora 10
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-29 06:09 EDT by Filip Miletic
Modified: 2013-03-05 22:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:08:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The bug buddy report about the crash (332.76 KB, text/plain)
2009-03-29 06:09 EDT, Filip Miletic
no flags Details
bugbuddy notifiation deamon printout (279.36 KB, text/plain)
2009-04-24 09:02 EDT, Morgan Olausson
no flags Details
bugreport for notification daemon under fedora 11 (288.44 KB, text/plain)
2009-06-18 10:28 EDT, Dragan
no flags Details

  None (edit)
Description Filip Miletic 2009-03-29 06:09:26 EDT
Created attachment 337156 [details]
The bug buddy report about the crash

Description of problem:
The notification daemon crashes.

Version-Release number of selected component (if applicable):
libnotify-0.4.4-12.fc10.i386
notification-daemon-0.3.7.90-1.svn3009.fc10.i386


How reproducible:
Random crashes, not very reproducible

Steps to Reproduce:
1.
2.
3.
  
Actual results:
The notification daemon crashes

Expected results:
No crash.

Additional info:
Comment 1 Morgan Olausson 2009-04-24 09:02:46 EDT
Created attachment 341162 [details]
bugbuddy notifiation deamon printout
Comment 2 Morgan Olausson 2009-04-24 09:04:07 EDT
I got mail, the notification deamon crashed. Rawhide.
Comment 3 Dragan 2009-06-18 10:28:40 EDT
Created attachment 348479 [details]
bugreport for notification daemon under fedora 11

Fedora 11
Comment 4 Bug Zapper 2009-11-18 06:38:08 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 04:08:12 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.